
.container{
  width: 100%;
}

#header{
  display:none;
}

#owl{
  display:none;
}
#carousel{
  height:auto;
}
#carousel #home{
  position: static;
  width: 100%;
  height: auto;
  color: #FFFFFF;
  padding: 15px;
  font-size: 17px;
  line-height: 22px;
}


.featured{
  float: none;
  width: 100%;
  height: 180px;
  margin: 20px 0;
}

.mobileheader{
  display:block;
  box-sizing:border-box;
  background-color:#000;
  padding: 30px 10px;
}
.mobileheader img{
  width: 65%;
}
.mobilenavbar{
  display:block;
}






#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  right:25px;
  top:25px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}

#nav{
  box-sizing:border-box;
  margin:0;
  list-style-type:none;
}
#nav li a{
  display:block;
  background-color:#000;
  color:#FFF;
  text-align:center;
  border-top: 1px solid #FFF;
  padding: 15px 0;
  font-size: 17px;
}
#nav li a.current{
  background-color:#0072bc;
}
#nav.mobilegone{
  display:none;
}


.galleryimg{
  width:49%;
  height: 180px;
}
.galleryimg:nth-child(3n+2){
  margin-left: 0%;
  margin-right:0%;
}
.galleryimg:nth-child(2n+2){
  margin-left: 2%;
}

.rightfloat{
  float: none;
  margin: 0 0 30px 0;
}
iframe{
  max-width:100%;
  max-height: 50vh;
}

.item{
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #f1f1f1;
  text-align: center;
  color: #333333;
  margin: 0 10px 10px 0;
  border-radius: 10px;
}



#photos{
  float: none;
  margin: 0 0 20px 0;
  width: 100%;
}
#photos .gallery{
  display: block;
  float: left;
  width: 32%;
  height: 100px;
  margin: 5px 0 0 0;
}
#photos .gallery:nth-child(3n+3){
  margin-left: 2%;
  margin-right:2%;
}
#photos .gallery.mainphoto{
  width: 100%;
  height: 0;
  padding-bottom: 60%;
}


.details{
  display:block;
  border-bottom:1px solid #CCC;
  width:100%;
  margin-bottom: 30px;
  overflow:auto;
}
.details tbody{
  width:100%;
  display:block;
}
.details tr{
  display: block;
}
.details td{
  display: block;
  float:left;
  width:50%;
  box-sizing:border-box;
  border-bottom:0;
}



#enquirybox{
  width: 95%;
  position: absolute;
  left: 2.5%;
  top: 5vh;
  margin-left:0;
  box-sizing:border-box;
}

.form, .form tdata, .form tr, .form td{
  display:block;
}

#enquirybox .input{
  border: 1px solid #CCCCCC;
  padding: 5px;
  width: 350px;
  border-radius: 3px;
  font-family: arial;
  font-size: 13px;
}
#enquirybox .textarea{
  border: 1px solid #CCCCCC;
  padding: 5px;
  width: 350px;
  height: 100px;
  border-radius: 3px;
  font-family: arial;
  font-size: 13px;
}
#enquirybox .button{
  background-color: #007AD5;
  color: #FFFFFF;
  font-family: "Open Sans";
  font-weight: 300;
  padding: 5px 15px;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  transition: .3s background-color;
}
#enquirybox .button:hover{
  background-color: #005797;
  transition: .3s background-color;
}




#tabs{
  height: auto;
  margin-bottom: 40px;
}
#tabs a{
  float: none;
  height: auto;
  margin: 0;
  border:0;
  border-radius:0;
  border-top: 1px solid #CCC;
  text-align:center;
  padding: 7px 5px;
}
#tabs a:hover{
  background-color: #f1f1f1;
}
#tabs a.current{
  background-color: #007AD5;
  color: #FFFFFF;
}

#copy span{
  float:none !important;
  display:block;
  margin-bottom: 15px;
}
